<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.properties.PropertiesUtilService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesUtil com.intellij.lang.properties.psi.PropertiesFile getParent(com.intellij.lang.properties.psi.PropertiesFile, java.util.Collection&lt;com.intellij.lang.properties.psi.PropertiesFile&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesHighlighter.PropertiesComponent java.lang.String getDisplayName(com.intellij.openapi.editor.colors.TextAttributesKey)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesUtil java.lang.String getDefaultBaseName(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.IPropertyList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesUtil com.intellij.openapi.util.Pair&lt;java.util.Locale,java.lang.String&gt; getLocaleAndTrimmedSuffix(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesCodeStyleSettingsCustomDataSynchronizer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesBundle java.util.function.Supplier&lt;java.lang.String&gt; messagePointer(java.lang.String, java.lang.Object[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesReferenceManager PropertiesReferenceManager(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesImplUtil java.util.List&lt;com.intellij.lang.properties.psi.PropertiesFile&gt; getResourceBundleFiles(com.intellij.lang.properties.psi.PropertiesFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.4548.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesFileType java.nio.charset.Charset getDefaultCharset()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesIcons">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesClassReferenceContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.RemovePropertyFix RemovePropertyFix(com.intellij.lang.properties.psi.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesUtil boolean isAlphaSorted(java.util.Collection&lt;? extends com.intellij.lang.properties.IProperty&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesInspectionBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.4830.24&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesCommenter EXCLAMATION_COMMENT_PREFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesHighlightingLexer.PropertiesStringLiteralLexer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.DuplicatePropertyKeyAnnotationSuppressor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.IProperty void setValue(java.lang.String, com.intellij.lang.properties.psi.PropertyKeyValueFormat)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesUastReferenceContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.ResourceBundleManager com.intellij.lang.properties.ResourceBundle combineToResourceBundleAndGet(java.util.List&lt;com.intellij.lang.properties.psi.PropertiesFile&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.ResourceBundleReference ResourceBundleReference(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5849.21&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.ResourceBundleManager ResourceBundleManager(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.BundleNameEvaluator BASE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesJoinLinesHandler boolean startsWithEscapedWhitespace(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesHighlighter.PropertiesComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.RemovePropertyFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.Native2AsciiListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesHighlighter.PropertiesComponent java.util.function.Supplier&lt;java.lang.String&gt; getMessagePointer()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesCommenter HASH_COMMENT_PREFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2822.15&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesImplUtil com.intellij.lang.properties.psi.PropertiesFile getPropertiesFile(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesHighlighter.PropertiesComponent com.intellij.lang.annotation.HighlightSeverity getSeverity(com.intellij.openapi.editor.colors.TextAttributesKey)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertyKeyLiteralConfidence">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.ResourceBundle boolean isValid()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.2613.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesHighlighter.PropertiesComponent com.intellij.lang.properties.PropertiesHighlighter.PropertiesComponent getByTokenType(com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.PropertiesQuickFixFactory com.intellij.codeInspection.LocalQuickFix createRemovePropertyLocalFix(com.intellij.lang.properties.psi.Property)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.RemovePropertyFix void invoke(com.intellij.modcommand.ActionContext, com.intellij.lang.properties.psi.Property, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.IProperty EMPTY_ARRAY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.properties.UnsupportedCharacterInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
